Subject: LTK1221604202432X -claim
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 1 Jul 2015 02:17:43 +0530 (IST)

AWB 2847739683 -0755-7178Hi Subir sir, 

Hi Subir sir, 

Please check this case. As per Neil: " Shipment went missing with our delivery agents in Australia ". 

When I tracked the waybill 2847739683 on DHL site and click 1 Piece, it appears that the DHL corresponding number was JD014600001861690169. 

When, I checked customer's account I found out that cs last shipment Order # 2354581 has a Shipper's Reference No. JJD014600001861690169 which is exactly the same with the previous shipment. The quantity and the item description as well. 

So, I believe that the previous Order No. 2284893 was RTO without anyone's knowledge. Please check and confirm so I can inform cs and will not proceed in filing a claim. 

Regards, 
Gelna